# Generated by Django 2.2.4 on 2019-10-02 06:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0008_auto_20190912_1325'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='email',
            field=models.EmailField(default=None, max_length=254, null=True, unique=True, verbose_name='email address'),
        ),
    ]
